a.home2020 {
	color: #fff;
	text-decoration: none;
}
.ztr {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px;
}

.ztr > div {
	padding: 5px;
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
}

.ztr > div:not(.sep) {
	cursor: pointer;
	border: 1px #aaa solid;
	background: white;
}

.ztr .sep {
	grid-column: 1 / 4;
	border: 1px #aaa solid;
	display: none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #eee;
	position: relative;
}
.ztr .sep.active {
	display: unset;
}

.sep-content {
	display: none;
}

.sep-arrow {
	border: solid transparent 10px;
	border-bottom-color: #aaa;
	position: absolute;
	top: 0;
	transform: translateY(-100%);
	left: 50%;
}
.sep.left .sep-arrow {
	left: 16.5%;
}
.sep.middle .sep-arrow {
	left: 50%;
}
.sep.right .sep-arrow {
	left: 82.5%;
}
